using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

/// <summary>
/// I_ExpoType 的摘要说明
/// </summary>
namespace Expo
{
    public interface IExpoType
    {
        int Insert(TExpoType us);                   //添加展会类别信息
        int Update(TExpoType us);                   //修改展会类别信息
        int Delete(int id);                     //根据展会类别id展会类别信息
        DataTable GetDataTable();               //得到展会类别信息
        DataTable GetDataTable(int id);         //根据展会类别ID得到展会类别信息
        TExpoType GateItem(int id);                 //根据id得到每一条展会类别类别信息
    }
}
